ti = createTextureInfo("man023")
addTextureInfoNode5i(ti, "w0", { x=0, y=410, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w0", 18)
addTextureInfoNode5i(ti, "w45", { x=0, y=308, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w45", 18)
addTextureInfoNode5i(ti, "w90", { x=0, y=206, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w90", 18)
addTextureInfoNode5i(ti, "w135", { x=0, y=104, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w135", 18)
addTextureInfoNode5i(ti, "w180", { x=0, y=2, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w180", 18)
